=== debian/control ===
Source: rust-rusty-tags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-2+default-dev (>= 2.32.0-~~),
 librust-dirs-2+default-dev,
 librust-fnv-1+default-dev (>= 1.0.6-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-num-cpus-1+default-dev (>= 1.10.0-~~),
 librust-scoped-threadpool-0.1+default-dev (>= 0.1.9-~~),
 librust-semver-0.9+default-dev,
 librust-serde-1+default-dev (>= 1.0.87-~~),
 librust-serde-derive-1+default-dev (>= 1.0.87-~~),
 librust-serde-json-1+default-dev (>= 1.0.38-~~),
 librust-tempfile-3+default-dev (>= 3.0.6-~~),
 librust-toml-0.5+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-tags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-tags

Package: rusty-tags
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: generate tags for source code navigation for a cargo project
 rusty-tags is a command-line tool that creates tags for source code
 navigation using ctags for a cargo project, all of its direct and
 indirect dependencies and the Rust standard library.
 .
 This package contains the following binaries built from the Rust crate
 "rusty-tags":
  - rusty-tags
