## rust-rusty-tags 3.10.0

=== debian/changelog ===
rust-rusty-tags (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package rusty-tags 3.10.0 from crates.io using debcargo 2.6.0
  * Update relax-dep-versions.patch for new upstream and current situation in
    Debian.
  * Apply workaround for dh_dwz crash

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 15:49:47 +0000

rust-rusty-tags (3.5.1-4) unstable; urgency=medium

  * Team upload.
  * Package rusty-tags 3.5.1 from crates.io using debcargo 2.5.0
  * Relax dirs version constraint to support 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 14:05:05 -0400

rust-rusty-tags (3.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package rusty-tags 3.5.1 from crates.io using debcargo 2.4.2
  * Update to dirs 3.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 15:11:50 +0200
