=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rust-rusty-tags
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-clap-2+default-dev (>= 2.32.0-~~),
- librust-dirs-2+default-dev,
+ librust-dirs-5+default-dev | librust-dirs-4+default-dev | librust-dirs-3+default-dev,
  librust-fnv-1+default-dev (>= 1.0.6-~~),
  librust-lazy-static-1+default-dev (>= 1.2.0-~~),
  librust-num-cpus-1+default-dev (>= 1.10.0-~~),
@@ -21,9 +21,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-tags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-tags
+X-Cargo-Crate: rusty-tags
+Rules-Requires-Root: no
 
 Package: rusty-tags
 Architecture: any
@@ -44,7 +46,3 @@
  rusty-tags is a command-line tool that creates tags for source code
  navigation using ctags for a cargo project, all of its direct and
  indirect dependencies and the Rust standard library.
- .
- This package contains the following binaries built from the Rust crate
- "rusty-tags":
-  - rusty-tags
