=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_dwz:
	# Don't do anything, fails because of
	# https://github.com/rust-lang/rust/issues/66118
	# (copied from other binary crates)
