## rust-rusty-tags 3.11.0

=== debian/changelog ===
rust-rusty-tags (3.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package rusty-tags 3.11.0 from crates.io using debcargo 2.7.11
  * Further relax dirs dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Dec 2025 16:31:45 +0000
