=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: rust-rusty-tags
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-clap-2+default-dev (>= 2.32.0-~~),
- librust-dirs-5+default-dev | librust-dirs-4+default-dev | librust-dirs-3+default-dev,
+ librust-dirs+default-dev (<< 7.0-~~),
+ librust-dirs+default-dev (>= 3.0-~~),
  librust-fnv-1+default-dev (>= 1.0.6-~~),
  librust-lazy-static-1+default-dev (>= 1.2.0-~~),
  librust-num-cpus-1+default-dev (>= 1.10.0-~~),
@@ -21,15 +22,14 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-tags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-tags
+Homepage: https://github.com/dan-t/rusty-tags
 X-Cargo-Crate: rusty-tags
-Rules-Requires-Root: no
 
 Package: rusty-tags
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -41,7 +41,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: generate tags for source code navigation for a cargo project
  rusty-tags is a command-line tool that creates tags for source code
  navigation using ctags for a cargo project, all of its direct and
