=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rusty-tags
Matching-Pattern:  .*/crates/rusty-tags/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rusty-tags-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
